SET ECHO ON
SPOOL xhcas2.lst
SET DEFINE OFF;

-- uitvoertijd alle meldingen behalve 'Beheer FMIS' op 5 dagen
UPDATE mld_stdmelding
   SET mld_stdmelding_t_uitvoertijd = mld_t_uitvoertijd(5, 'D')
 WHERE mld_stdmelding_key != 401;

-- QR-sticker rapport
-- WEB_INSMAN = 72
CREATE OR REPLACE VIEW hcas_v_rap_qrc_ins AS SELECT 1 x FROM DUAL;
INSERT INTO fac_usrrap (
   fac_usrrap_omschrijving,
   fac_usrrap_info,
   fac_usrrap_view_name,
   fac_usrrap_functie,
   fac_functie_key,
   fac_usrrap_count
   )
VALUES (
   'QRC: objecten met meldingen',
   'Voor het (in bulk) genereren van QR-stickers',
   'hcas_v_rap_qrc_ins',
   1,
   72,
   0
);

BEGIN adm.systrackscriptId('$Id$', 0); END;
/
COMMIT;
SPOOL OFF

@hcas.sql